Synopsis:
   userip [<nickname> [<nickname> ...] [-cmd <command>]]

Description:
   This userip command is identical to the userhost command except
   that the server will return the dotted-quad address (ie, 127.0.0.1) instead
   of the Fully Qualified Host Name (FQHN, ie, "irc.acronet.net").  

   This command is available on undernet-type servers.

   On hybrid servers you must use the USRIP command instead.

Options:
   -cmd      take the output from /userip as input to other commands
   -direct   force /userip to query the server

See Also:
   userhost(2)

